pygresql 1:4.0-1.1 source package in Ubuntu

Changelog

pygresql (1:4.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Prepare for the upcoming Python 2.6 transition; thanks to Piotr O┼╝arowski
    for the bug report and to Kumar Appaiah for the patch; Closes: #555795
    - debian/rules
      + pass --prefix=/usr when installing
    - debian/control
      + set XB-Python-Version in binary package

pygresql (1:4.0-1) unstable; urgency=low

  * New upstream version.
 -- Matthias Klose <email address hidden>   Wed,  20 Jan 2010 01:46:50 +0000

Upload details

Uploaded by:
Matthias Klose on 2010-01-20
Uploaded to:
Lucid
Original maintainer:
Matthias Klose
Architectures:
any
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
pygresql_4.0.orig.tar.gz 87.4 KiB c57e93835de8a881e714baf217d7ab012297d6f0450454e3cde508937bf6bc9b
pygresql_4.0-1.1.diff.gz 3.7 KiB b422ff9f22318c3e430ae3e7b962c8dd085dea2cb541f542c15c387848a8026d
pygresql_4.0-1.1.dsc 1.1 KiB 9839dab392d7aaed053eb9585a93060e316ef419d138f324f9446f2dbf49a12c

Available diffs

View changes file

Binary packages built by this source

python-pygresql: No summary available for python-pygresql in ubuntu lucid.

No description available for python-pygresql in ubuntu lucid.

python-pygresql-dbg: No summary available for python-pygresql-dbg in ubuntu lucid.

No description available for python-pygresql-dbg in ubuntu lucid.